Subject: GA-DIGEST V1 #1417
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST        Saturday, September 14 2002        Volume 01 : Number 1417

----------------------------------------------------------------------

Date: Thu, 12 Sep 2002 13:34:58 -0700 (PDT)
From: Rick Wesson <[email-masked]>
Subject: Re: FW: FW: [ga] FYI: .org applicant comments (long)

come on folks, lots of prople worked on the code, just like it happens
every day.

next time you see me, i'll buy you a beer of there is a commit with your
name on it dated before this note.

- -rick

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 13 Sep 2002 12:58:24 +0200
From: Vittorio Bertola <[email-masked]>
Subject: [ga] My comments to "Tentative timetable for the NomCom Process"

I have just sent this comment to the ERC. It addresses a specific but
important part of the Reform - how the NomCom will take its decisions.

- -----
Comments to "Tentative timetable for the NomCom Process"

Vittorio Bertola
September 13, 2002

This document contains my personal comments on the "Tentative
timetable for the NomCom Process", a sub-section of the "Second
Interim Implementation Report". These comments are personal and do not
reflect the view of any of the entities I am involved with (i.e. ISOC
Italy, icannatlarge.com, or the At Large Organizing Committee). While
I have comments on other sections of that Report, and specifically on
those regarding the At Large Advisory Committee, I will contribute
them to the discussion of the ALAC Advisory Group of which I am a
member, in view of a group document about them.
 
While it is desirable that the NomCom preserves some degree of freedom
about the way it wants to organize its work, the practical
implementation of the selection process is way too crucial to the
effectiveness and accountability of the new ICANN structure to leave
it to the tastes of any particular instance of the NomCom. For
example, if, as stated in the draft timeline, "NomCom meets as needed
by telecon, pursuing consensus and/or taking votes until its
selections are completed.", then the order in which potential
candidates are put to votes might deeply change the outcome. This is
why, in my opinion, there needs to be some more degree of
formalization of the process the NomCom will use for determining its
selections.

Personally, I hope that voting won't be always necessary; that each
NomCom member will propose candidates that can show broad vision and
act super partes, rather than people who would only defend the
specific interests of their constituency; and that the NomCom as a
whole will be able to reach by discussion an agreement on the complete
set of appointees, rather than end up running a small scale replica of
an electoral process among its members, or fostering public and
private bargains among the constituencies to gain votes for each one's
favourite candidate. However, real life shows that not all
disagreements can be taken to a compromise, and not all specific
interests can be put aside, so provisions for a fair and open
selection process must be inserted in a solid way.

If any instance of the NomCom ever ended up, for example, by showing
up an alliance between a majority of the constituencies who selected
its members to exclude candidates proposed by the remaining minority,
that would end up as a hard blow to ICANN's credibility. This is why I
believe that, as the last step in the process, the final set of
appointments should be put to votes as a whole, and approved with a
very qualified majority (i.e. 80% of the voting members); this would
reduce risks of capture and force the NomCom as a whole to come to an
agreement. If this majority cannot be reached, there should be a
"cooling period" of at least three days, and then another vote should
be called by the Chair (possibly on an updated and more agreeable list
of appointments), requiring the same qualified majority - and so on.

While the Committee should be free to work out its own process, its
phases should be better identified; one risk, for example, is to have
a long unsorted list of people under consideration up to the end, that
would not allow real and deep analysis on each individual, so that in
the end decisions are taken at the last minute in a hurried way. The
difficulty of reaching a very short final set of appointees from a
very long list of candidates in a meaningful and rational way has been
evident in past processes - for example, in the first round of the
2000 At Large elections. In that occasion, more than 150 names were
submitted as potential Board members, only for the At Large
constituency! If the Committee has to work on a list of 50-100 names
or more, either it will come to conclusions based on preconceived
opinions, or it will make superficial choices. On the other hand, it
seems impossible to find reasonable and objective criteria for
pre-qualification, to avoid having an excessively high number of
candidates right from the start; for example, individual endorsements,
in the absence of a verified At Large Membership, can be faked or
captured quite easily.

This is why I would devise a process in which there is a free-entry
initial list, then a first round of analysis and decisions to reduce
the list to a manageable size, then the final round of decisions. So
the process should be subdivided into more detailed phases:
1.	Collection of nominations and endorsements of candidates (Day
35-50)
2.	Analysis on the initial list of candidates (Day 50-65)
3.	Reduction to a pre-final set (ie, 2-3 times the number of
seats to be filled) (Day 65)
4.	Deeper analysis on the remaining candidates (Day 65-80)
5.	Reduction to a final set and final approval (Day 80-90)

In the first phase, every individual (or constituency) should be free
to submit names to the NomCom, or even to nominate itself. I don't
think there should be particular entry barriers at this stage; there
should be a public endorsement mechanism, for example a web forum, so
that candidates can gather and show their support, but there should
not be a binding condition such as a minimum number of endorsement to
enter into this first list. However, there should be a standard
submission form, so that each name is accompanied by an uniform set of
documents, including a personal statement, a CV, and any information
that could show the person's suitability for the position; even
candidates that have been nominated by someone else should supply
themselves this material by the deadline of phase 1, as proof of
acceptance of the nomination.

In the second and third phase, the NomCom would take into
consideration the whole list of candidates, with a first round of
liaisons with the SOs, the Committees and the community in general, to
then reduce it to a fixed size, according to the skills of the
candidates and the support they have received. At this stage,
diversity requirements should already be known, so that the Committee
can ensure that there are candidates in the remaining list that can
meet them. The NomCom should try to approve the new list with a single
qualified majority vote (ie 80%); this should force the Committee to
have a discussion on the candidates and try to agree a good set to be
approved. If this majority can't be reached, the Committee could then
pass to a preferential vote, so that the candidates with the highest
number of preferences will stay. The result of the vote should be
immediately made public.

In the fourth and fifth phase, the NomCom should repeat the process,
again collecting input and preferences for the remaining candidates
from all the community, the Advisory Committees, the SOs etc., and
then would come to the final vote as described above, with qualified
majority votes separated by cooling periods. During the fourth phase,
the endorsement forum should be reopened, so that endorsements could
be shifted to those candidates who are still under consideration.

I also note that, given the introduction of the At Large Advisory
Committee, the list of Advisory Committees that are to be consulted by
means of mandatory teleconferences ("Day 35-80") should be updated by
adding the ALAC to the list. I think that, even if the process is not
formalized as described above, there should be more than one mandatory
telecon with any liaising entity - at least one at the beginning, to
get input and suggestions for names, and one at the end, to get
opinions on the appointments under consideration.

Finally, I would like to add here some comments about the criteria of
selections to be adopted by the NomCom (section 2.B.3 of the main
document).

About item b., I would add that not only the set of appointees as a
whole should have familiarity with the different constituencies and
issues that ICANN has to deal with, but that the fact that a possible
appointee has experience in more than one of these constituencies and
issues, even if participating to ICANN for one constituency only,
should constitute a significant plus in favour of his choice.

About item c., I would stress more clearly that diversity must not be
limited to geographical diversity. In ICANN discussions, due to
geopolitical reasons, often diversity has been automatically intended
as geographical diversity, also because this form of diversity is easy
to guarantee by simple rules referring to an individual's nationality.
However, other types of variety among the users, the professionals and
the Internet industry must be taken into account. Thus I would mention
other types of diversity, such as diversity in career, in social
outcome, in gender, in age; all these factors should be considered.

Finally, I would add another item, which is "Support by ICANN and
Internet communities". Even if Board members could be found outside of
the usual ICANN communities, and thus be completely new to the ICANN
environment, I personally think that the ability to build profitable
personal relationships with a number of ICANN constituencies and
participants, and with Internet users and participants to other
Internet bodies, should be considered as a plus; this ability could be
demonstrated by a past history of participation in ICANN and by
explicit statements of support by individuals in a public forum.
Though this should not be the sole or the main criterion used to
select the appointees, it should definitely be taken into account.
- -- 
vb.               [Vittorio Bertola - v.bertola [a] bertola.eu.org]<------
- ----------------------> http://bertola.eu.org/ <--------------------------

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 13 Sep 2002 13:58:35 +0200
From: Patrick Mevzek <[email-masked]>
Subject: Re: [ga] FYI: .org applicant comments (long)

On Wed, Sep 11, 2002 at 10:46:49PM -0400, Ross Wm. Rader took time to write:
> The epp-rtk project finds its roots in the broad agreement that it didn't
> and doesn't make a ton of sense to have 7 new registries running 7 new
> policy sets with 7 new protocols and 7 new interface toolkits. There are a
> number of people and corporations that set out to address this from a
> technical perspective.

FYI we expect to soon provide as free software a technical solution
to this problem (many protocols and many different versions of the
same protocol), which is the software we are using to handle 4
Registries with 2 different protocols, one of them (EPP) having three
different versions, by hiding those differences as much as possible.
It seems to work pretty well.

We hope this may be helpful and to announce it shortly.
If there is enough interest and participation, this could be a
``universal'' toolkit, which can be used with many Registries.

Patrick Mevzek.
Gandi.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: 13 Sep 2002 13:28:24 +0100
From: Vidar Hokstad <[email-masked]>
Subject: Re: FW: FW: [ga] FYI: .org applicant comments (long)

Ross,

> "We have independently designed, developed and operate most of our SRS solutions
> internally, ranging from the protocol independent business logic and near-real
> time updates on DNS; moreover, while we recognize the efforts of all of those
> involved in EPP development, our internal developers independently
> developed the code for the EPP C++ toolkit and extensions that allow
> the Java version to work for .info, .name, and even .biz and .us." 

I assume the last line above was a miscommunication between Karen and
me. GNR did not write any extensions for the Java toolkit to work for
.info, .biz and .us, and of course we don't want to take any credit for
anyone elses work. The above error is probably my fault for giving Karen
a rather confusing account of how the toolkit has been developed.

I just wanted to correct that for the record, as Karen is away, so that
there would be no further confusion over this issue.

And, I appreciate that you don't want the efforts of current and former
Tucows employees and others that played a large part of the development
of the toolkit, and in particular the Java version, to be diminished.
That has of course never been our intention. 

I have greatly appreciated the work in particular Dan Manley and Lee Yin
has done in facilitating the toolkit work in doing the majority of the
work on the Java toolkit, as it has made it possible for me to have my
team (in particular Asbjorn Steira, who did all the gruntwork on the C++
toolkit) focus on the C++ side where we have the most resources.

Tucows and Liberty should really be commended for letting your people
spend this effort to do this work that is very useful to the community.
It was also in recognition of this, and in support of the community,
that we have put our effort into the C++ toolkit, and that we paid to
sponsor Dan and to do part of the upgrade of the java toolkit to 05/03.

Regards,
Vidar Hokstad

- -- 

Vidar Hokstad <[email-masked]>
Head of Development, Global Name Registry

Information contained herein is Global Name Registry Proprietary Information and is made available to you because of your interest in our company.    This information is submitted in confidence and its disclosure to you is not intended to constitute public disclosure or authorization for disclosure to other parties.
*****************
What's your .name?
Get one at www.name
*****************

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 13 Sep 2002 12:44:55 EDT
From: [email-masked]
Subject: [ga] Open letter to the .US Policy Council 

Dear members of the .US Policy Council:

Jonathan Hudis, American Intellectual Property Law Association 
Tom Cunningham, Bulk Register, Inc. 
Juan Otero, National League of Cities 
Michael D. Palage, Attorney 
Joe Rubin, U.S. Chamber of Commerce 
Larry J. Singer, National Association of State Chief Information Officers & 
Georgia Technology Authority 
Claudette W. Tennant, American Library Association 
David Wascher, Delegated Manager, The Registry at Info Avenue 
James Casey, NeuStar, Inc. 
Tom McGarry, NeuStar, Inc. 

I am writing to you through the vehicle of the discussion list provided by 
the General Assembly of ICANN's Domain Names Supporting Organization because 
you have not seen fit to provide a discussion list whereby members of the .US 
Community can directly pose their concerns to you.

Having attended the Senate hearings in Washington yesterday on S2537/HR3833, 
the Dot Kids implementation and Efficiency Act of 2002, it was my expectation 
that the policy advice of your Council would have been tendered for 
evaluation by the Committee.  I am not aware of any such advice being 
publicly submitted, nor do I recall seeing any members of the Council present 
at this session (with the exception of NeuStar staff such as Jim Casey, the 
NeuStar Director of Policy and Business Development that served as a panelist 
at the hearing).  

In the four months since you were convened as a policy body, I have yet to 
find on the NeuStar website any indication that your Council has ever met, 
and no minutes of any meetings have ever been posted.  You have not seen fit 
to provide the ccTLD manager with policy guidance relative to reserved names, 
nor to the currently undelegated name spaces (which prompted a recent 
amendment to the DoC SOW invoking an "interim policy"), and clearly you have 
offered no publicly-posted guidance at all with respect to policy 
considerations on how to best govern the kids.us namespace.

You have not posted any schedule for your meetings, nor are your names on the 
NeuStar website linked to contact email addresses so that you might be 
accessible and responsible to the public that you serve.

Is it your intent to actually be communicative and get some work done, or is 
this Council (half of which is populated by members of the registrar 
community) just another hoax and sham?

regards,
Danny Younger
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 14 Sep 2002 01:17:33 +0200
From: "Alf Hansen" <[email-masked]>
Subject: RE: [ga] Open letter to the .US Policy Council 

Danny,

I think this is an internal US-matter. Each and every ccTLD has to sort
out locally how they build up their relations to the Local Internet
Community (Including Government).

Such relations will vary from country to country dependant on culture
and tradition.

In the .us context the USG is a local government. As a ccTLD manager for
.no I would not accept if the DNSO started to dictate how my relations
to the Norwegian Government should be and how our internal formation of
local policy was organized.

Best regards,
Alf H
.NO

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf 
> Of [email-masked]
> Sent: 13. september 2002 18:45
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: [ga] Open letter to the .US Policy Council 
> 
> 
> Dear members of the .US Policy Council:
> 
> Jonathan Hudis, American Intellectual Property Law Association 
> Tom Cunningham, Bulk Register, Inc. 
> Juan Otero, National League of Cities 
> Michael D. Palage, Attorney 
> Joe Rubin, U.S. Chamber of Commerce 
> Larry J. Singer, National Association of State Chief 
> Information Officers & 
> Georgia Technology Authority 
> Claudette W. Tennant, American Library Association 
> David Wascher, Delegated Manager, The Registry at Info Avenue 
> James Casey, NeuStar, Inc. 
> Tom McGarry, NeuStar, Inc. 
> 
> 
> 
> I am writing to you through the vehicle of the discussion 
> list provided by 
> the General Assembly of ICANN's Domain Names Supporting 
> Organization because 
> you have not seen fit to provide a discussion list whereby 
> members of the .US 
> Community can directly pose their concerns to you.
> 
> Having attended the Senate hearings in Washington yesterday 
> on S2537/HR3833, 
> the Dot Kids implementation and Efficiency Act of 2002, it 
> was my expectation 
> that the policy advice of your Council would have been tendered for 
> evaluation by the Committee.  I am not aware of any such advice being 
> publicly submitted, nor do I recall seeing any members of the 
> Council present 
> at this session (with the exception of NeuStar staff such as 
> Jim Casey, the 
> NeuStar Director of Policy and Business Development that 
> served as a panelist 
> at the hearing).  
> 
> In the four months since you were convened as a policy body, 
> I have yet to 
> find on the NeuStar website any indication that your Council 
> has ever met, 
> and no minutes of any meetings have ever been posted.  You 
> have not seen fit 
> to provide the ccTLD manager with policy guidance relative to 
> reserved names, 
> nor to the currently undelegated name spaces (which prompted a recent 
> amendment to the DoC SOW invoking an "interim policy"), and 
> clearly you have 
> offered no publicly-posted guidance at all with respect to policy 
> considerations on how to best govern the kids.us namespace.
> 
> You have not posted any schedule for your meetings, nor are 
> your names on the 
> NeuStar website linked to contact email addresses so that you 
> might be 
> accessible and responsible to the public that you serve.
> 
> Is it your intent to actually be communicative and get some 
> work done, or is 
> this Council (half of which is populated by members of the registrar 
> community) just another hoax and sham?
> 
> regards,
> Danny Younger
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1417
*************************